<?xml version="1.0" encoding="utf-8"?>
<locale lang="fi">
  <string name="STR_USERNAME" value="Käyttäjänimi"/>
  <string name="STR_PASSWORD" value="Salasana"/>
  <string name="STR_HOSTNAME" value="Yhteysosoite"/>
  <string name="STR_AUTOMODE" value="Autopilotti"/>
  <string name="STR_CLEARLOG" value="Tyhjennä loki"/>
  <string name="STR_CLEVERSEEDER" value="Älykäs kylvö"/>
  <string name="STR_FERTILIZEFIELDS" value="Lannoita pellot"/>
  <string name="STR_WATERANIMALS" value="Juota eläimet"/>
  <string name="STR_WATERFIELDS" value="Kastele pellot"/>
  <string name="STR_GETWATER" value="Käytä vesisäiliöiden vettä"/>
  <string name="STR_BUYWATER" value="Osta vettä tarvittaessa"/>
  <string name="STR_CLEVERMILLER" value="Älykäs mylläri"/>
  <string name="STR_EXECONCE" value="Suorita valitut tehtävät kerran"/>
  <string name="STR_SENDGIFTSBUTTON" value="Lähetä naapureille lahjoja..."/>
  <string name="STR_GETOWNOFFERS" value="Hae tiedot omista myytävistä"/>
  <string name="STR_GOTOMARKETPLACE" value="Mene torille..."/>
  <string name="STR_EXECUTE" value="Suorita"/>
  <string name="STR_PRODCATEGORY" value="Tuotekategoria"/>
  <string name="STR_LEFTAMOUNT" value="Jätä varastoon"/>
  <string name="STR_GENOFFERS" value="Laita tuotteet myyntiin"/>
  <string name="STR_SETPRICE" value="Myyntihinta"/>
  <string name="STR_SETPRICEOWN" value="Oma hinta"/>
  <string name="STR_SETPRICENOMINAL" value="Normaali"/>
  <string name="STR_SETPRICE150" value="150% normaalista"/>
  <string name="STR_SETPRICE175" value="%d%% normaalista"/>
  <string name="STR_SETPRICELOWEST" value="Alin torihinta"/>
  <string name="STR_GETALLOFFERS" value="Hae tarjoukset"/>
  <string name="STR_OFFERCOUNT" value="Tarjousten määrä"/>
  <string name="STR_REFRESHOFFERLIST" value="Hae tuotteen myynti-ilmoitukset"/>
  <string name="STR_PRICELOWESTRATIO" value="Alin suhde"/>
  <string name="STR_BUYOFFERS" value="Osta valitut"/>
  <string name="STR_LOGIN" value="Kirjaudu sisään"/>
  <string name="STR_LOGOUT" value="Kirjaudu ulos"/>
  <string name="STR_LOGIN_FAILED" value="Kirjautuminen epäonnistui Tarkista käyttäjänimi ja salasana."/>
  <string name="STR_CHOOSE_CATEGORY" value="Valitse tuoteluokka"/>
  <string name="STR_CHOOSE_PRODUCT" value="Valitse tuote"/>
  <string name="STR_ENTER_PRICE" value="Aseta hinta"/>
  <string name="STR_INVALID_PRICE" value="Hinta on virheellinen"/>
  <string name="STR_PRICE_TOO_HIGH" value="Hinta on liian korkea"/>
  <string name="STR_ENTER_QUANTITY" value="Syötä määrä"/>
  <string name="STR_INVALID_QUANTITY" value="Määrä on virheellinen"/>
  <string name="STR_ENTER_TRESHOLD" value="Valitse määrä joka jätetään varastoon"/>
  <string name="STR_INFO_ACCOUNT" value="Käyttäjätilin tiedot"/>
  <string name="STR_INFO_TROPICAL" value="Bahamaraman tiedot"/>
  <string name="STR_INFO_BLD_FIELDS" value="Maatila: Pellot"/>
  <string name="STR_INFO_BLD_FARMS" value="Maatila: Eläinsuojat"/>
  <string name="STR_INFO_BLD_TREES" value="Maatila: Puut"/>
  <string name="STR_INFO_BLD_GIVERS" value="Maatila: KP/TP-tuottajat"/>
  <string name="STR_INFO_BLD_VANITIES" value="Maatila: Koriste-esineet"/>
  <string name="STR_INFO_KEY" value="Avain"/>
  <string name="STR_INFO_VALUE" value="Arvo"/>
  <string name="STR_INFO_FIELD_ID" value="Tuote"/>
  <string name="STR_INFO_FIELD_ANGLE" value="Kulma"/>
  <string name="STR_INFO_FIELD_GARDEN" value="Pelto n:o."/>
  <string name="STR_GENERATED_OFFERS" value="Luotiin %d myyntitarjous(ta)"/>
  <string name="STR_INFO_MARKET_OFFERS_OWN" value="Tori: Omat myynti-ilmoitukset"/>
  <string name="STR_INFO_MARKET_TYPE" value="Tyyppi"/>
  <string name="STR_RETRIEVE_ITEM_INFO_FAILED" value="Asetuksien haku epäonnistui. Olet jo kirjautunut sisään toisaalla"/>
  <string name="STR_RETRIEVE_USER_DATA_FAILED" value="Käyttäjätietojen haku epäonnistui. Olet jo kirjautunut sisään toisaalla"/>
  <string name="STR_LEVEL_NAME" value="Tason nimi"/>
  <string name="STR_RATING" value="Kuvan arvostelupisteet"/>
  <string name="STR_NEXT_LEVEL_REMAINS" value="Seuraavasta tasosta puuttuu"/>
  <string name="STR_WEATHER" value="Sää"/>
  <string name="STR_GIFTS_LEFT" value="Lahjoja lähetettävänä"/>
  <string name="STR_EARLIEST_OBJECT" value="Seuraava sadonkorjuutuote"/>
  <string name="STR_EARLIEST_OBJECT_TIME" value="Sadonkorjuuaika"/>
  <string name="STR_TOTAL_STOCK_VALUE" value="Pelitilin markkina-arvo"/>
  <string name="STR_NUMBER_OF_OWN_OFFERS" value="Omia tuotteita myynnissä"/>
  <string name="STR_MILL_PRODUCTION" value="Mylly jauhaa"/>
  <string name="STR_MILL_PRODUCTION_TILL" value="Rehuntuotanto kestää"/>
  <string name="STR_WEATHER_SUN" value="Aurinkoista"/>
  <string name="STR_WEATHER_RAIN" value="Sadetta"/>
  <string name="STR_LOCALE" value="fi"/>
  <string name="STR_CONNECTION_FAILED" value="Yhteysvirhe. Tarkista internetasetukset"/>
  <string name="STR_STARS_AMOUNT" value="Tähtösiä"/>
  <string name="STR_MILLSELECT" value="Mylly"/>
  <string name="STR_CLEVERBREEDER" value="Älykäs jalostus"/>
  <string name="STR_INFO_FIELD_ANIMAL" value="Eläin"/>
  <string name="STR_INFO_BLD_BREEDING" value="Maatila: Kasvatustallit"/>
  <string name="STR_NEIGHBOUR" value="Naapuri"/>
  <string name="STR_BUYDUNG" value="Osta lantaa tarvittaessa"/>
  <string name="STR_MILLSELECT_TOPICAL" value="Tropiikin mylly"/>
  <string name="STR_COMPLETE_ORDERS" value="Toimita tilaukset"/>
  <string name="STR_ADVANCED_SETTINGS_BUTTON" value="Lisäasetukset"/>
  <string name="STR_ADVANCED_SETTINGS" value="Lisäasetukset"/>
  <string name="STR_PROCESS_STATIC" value="Korjaa sato seuraavista"/>
  <string name="STR_INFO_BONUSES_AND_EVENTS" value="Käytössä olevat käsityötuotteet/bonukset"/>
  <string name="STR_HOW_MANY_OFFERS" value="Montako tarjousta tehdään"/>
  <string name="STR_ENTER_NO_OF_OFFERS" value="Syötä määrä"/>
  <string name="STR_SPIN_FARM_WHEEL" value="Pyöräytä onnenpyörää"/>
  <string name="STR_NO_OF_TRIALS" value="Onnenpyörän pyöräytyksiä"/>
  <string name="STR_USE_POWER_FEED" value="Käytä voimarehua"/>
  <string name="STR_USE_SUPER_GROW" value="Käytä superlannoitetta"/>
  <string name="STR_USE_SUSY_SUPER_GROW" value="Käytä Sinin erikoislannoitetta"/>
  <string name="STR_OTHER_SETTINGS_STATIC" value="Muut asetukset"/>
  <string name="STR_GARDEN_SETTINGS_STATIC" value="Puutarhan asetukset"/>
  <string name="STR_MAIL_REPLY" value="Vastaa viestiin"/>
  <string name="STR_BUYALLOFFERS" value="Osta kaikki"/>
  <string name="STR_INFO_BLD_NOT_PLACED" value="Säilytysvajan tavarat"/>
  <string name="STR_NEW_MESSAGES" value="Sinulle on %d viesti(ä)"/>
  <string name="STR_GOOD_BYE" value="Nähdään taas!"/>
  <string name="STR_HARVESTING_OBJECTS" value="Kerätään peltotilkuista %d sato(a)"/>
  <string name="STR_WEEDING_FIELDS" value="Kitketään %d pelto(a)"/>
  <string name="STR_CLEANING_FARMS" value="Siivotaan %d talli(a)"/>
  <string name="STR_FEEDING_ANIMALS" value="Ruokitaan %d eläin(tä)"/>
  <string name="STR_NOT_ENOUGH_PLANTS_TO_SOW" value="Siemeniä ei ole tarpeeksi"/>
  <string name="STR_SOWING_FIELDS" value="Kylvetään %d pelto(a)"/>
  <string name="STR_FERTILIZING_FIELDS" value="Lannoitetaan %d pelto(a)"/>
  <string name="STR_USING_SUPER_GROW" value="Lannoitetaan %d pelto(a) superlannoitteella"/>
  <string name="STR_WATERING_ANIMALS" value="Juotetaan %d eläin(tä)"/>
  <string name="STR_WATERING_FIELDS" value="Kastellaan %d pelto(a)"/>
  <string name="STR_USING_SUSYS_SUPER_GROW" value="Lannoitetaan %d pelto(a)/puu(ta) Sinin erikoislannoitteella"/>
  <string name="STR_BREEDING_ANIMALS" value="Jalostetaan eläimiä %d kasvatustallissa"/>
  <string name="STR_GIVING_PHEROMONES_TO_ANIMALS" value="Käytetään parfyymia %d kasvatustalliin"/>
  <string name="STR_GETTING_WATER_FROM_TANKS" value="Tyhjennetään %d vesisäiliö(tä)"/>
  <string name="STR_WHEEL_OF_FORTUNE_REWARD" value="Voitit onnenpyörästä: [%d x %s]"/>
  <string name="STR_BUYING" value="Ostetaan %d yksikkö(ä) [%s]"/>
  <string name="STR_MILL_START_PRODUCING" value="Aloitetaan tuottamaan %d yksikköä [%s]"/>
  <string name="STR_ACCEPTING_GIFT" value="Vastaanotetaan lahja: [%s] %s:lta"/>
  <string name="STR_DELIVERING_PRODUCTS" value="Toimitetaan tuotteet: [%s]; Palkkio: TP: %.02lf, KP: %.01lf; Markkinahinta: %.02lf"/>
  <string name="STR_SENDING_CONGRATULATIONS" value="Lähetetään onnittelut %s:lle"/>
  <string name="STR_SENDING_GIFT" value="Lähetetään lahja: [%s] %s:lle"/>
  <string name="STR_PROCESSING_GARDEN" value="----> Käsitellään [%s]"/>
  <string name="STR_START_AUTO_MODE" value="------ Autopilotti päällä -------------"/>
  <string name="STR_STOP_AUTO_MODE" value="------ Autopilotti pois päältä --------------"/>
  <string name="STR_REAUTHORIZATION" value="Uudelleenkirjaudutaan onnenpyörää varten..."/>
  <string name="STR_LAYOUT_MANAGER" value="Asettelun hallinta"/>
  <string name="STR_TAKE_OFF" value="Poista"/>
  <string name="STR_PUT_ON" value="Aseta"/>
  <string name="STR_FILL" value="Täytä"/>
  <string name="STR_FREE_SPACE" value="Vapaa tila"/>
  <string name="STR_PLACING_OBJECTS_ON_GARDEN" value="Asetetaan %d objekti(a) [%s]"/>
  <string name="STR_REMOVING_OBJECTS_FROM_GARDEN" value="Poistetaan %d objekti(a) [%s]"/>
  <string name="STR_USE_ERICS_DUNG" value="Käytä tapahtumalannoitetta"/>
  <string name="STR_USING_ERICS_DUNG" value="Lannoitetaan tapahtumalannoitteella %d objekti(a)"/>
  <string name="STR_NORMAL" value="Maatila"/>
  <string name="STR_TROPICAL" value="Tiki-baari"/>
  <string name="STR_ACTIVATE_MAGICAL_STALK_BONUSES" value="Aktivoi ihmeköynnöksen efekti(t)"/>
  <string name="STR_INFO_BLD_MAGICAL_STALK" value="Ihmeköynnös"/>
  <string name="STR_CLEVER_SEEDER_SETTINGS" value="Alykkään kylvön asetukset"/>
  <string name="STR_CANCEL" value="Peruuta"/>
  <string name="STR_ADD_UPDATE" value="Lisää/Päivitä"/>
  <string name="STR_MAX_AMOUNT_OF_PLANTS_IN_BARN" value="Ladossa enintään"/>
  <string name="STR_COLLECTING" value="Kerätään [%s]"/>
  <string name="STR_COLLECT_SPAWNED_ITEMS" value="Kerää tapahtumanousukkaat"/>
  <string name="STR_INVALID_KEY" value="Virheellinen tai puuttuva aktivointiavain! Autopilotti ei toiminnassa."/>
  <string name="STR_CHOOSE_PLANT" value="Valitse kasvatettava tuote"/>
  <string name="STR_CLEAR" value="Tyhjennä"/>
  <string name="STR_CHOOSE_FEED" value="Valitse tuotettava rehu"/>
  <string name="STR_REMAINS" value="Toimittamatta"/>
  <string name="STR_CLEVER_MILLER_SETTINGS" value="Alykkään myllärin asetukset"/>
  <string name="STR_MAX_AMOUNT_OF_FEED_IN_BARN" value="Rehua enintään"/>
  <string name="STR_CHOOSE_ANIMAL" value="Valitse jalostuseläin"/>
  <string name="STR_NO_OF_PHEROMONES" value="Käytettävien parfyymien määrä per kasvatustalli"/>
  <string name="STR_INVITATION" value="Kutsu"/>
  <string name="STR_INVITE" value="Lähetä kutsu"/>
  <string name="STR_ACCEPT_INITATION" value="Hyväksy naapuriksi"/>
  <string name="STR_ADD_TO_BUDDY_LIST" value="Lisää naapurilistaan"/>
  <string name="STR_AUTO_ACCEPT_INVITATIONS" value="Hyväksy naapurikutsut automaattisesti"/>
  <string name="STR_AUTO_REJECT_INVITATIONS" value="Hylkää naapurikutsut automaattisesti"/>
  <string name="STR_INVITATION_ACCEPTED" value="Hyväksyttiin naapurikutsu [%s]:lta"/>
  <string name="STR_INVITATION_REJECTED" value="Hylättiin naapurikutsu [%s]:lta"/>
  <string name="STR_FEED_ANIMALS" value="Ruoki eläimet"/>
  <string name="STR_FIELDS" value="Pellot"/>
  <string name="STR_SIZE" value="Koko"/>
  <string name="STR_GAMERNAME" value="Pelaajanimi"/>
  <string name="STR_OK" value="OK"/>
  <string name="STR_GROWDURATION" value="Kasvatuksen kesto"/>
  <string name="STR_DURATION" value="Kesto"/>
  <string name="STR_PROGRESS" value="Edistyminen"/>
  <string name="STR_TASK_FINISHED" value="Tehtävä suoritettu"/>
  <string name="STR_BUYDUNG_FANTASYRAMA" value="Osta ambrosiaa"/>
  <string name="STR_ACCOUNT_LIST" value="Luettelo käyttäjänimistä"/>
  <string name="STR_ACCOUNT_NAME" value="Käyttäjänimi"/>
  <string name="STR_RUN" value="Käynnistä"/>
</locale>